From: scqueen<BR>
Date: 25 January 2001<P>

terry ~ 'with every step' is lovely and heart wrenching simultaneously... your poems have been pretty intense lately - hope all is well with you?
<HR>
From: Maggie<BR>
Date: 25 January 2001<P>

"Some of us drink because we're NOT poets...."<BR>
<BR>
My favorite line from the movie "Authur"
<HR>
From: terry<BR>
Date: 25 January 2001<P>

Thanks BK~<BR>
<BR>
And thank you scqueen. I have been under the weather a bit, but am starting to feel normal again. Most of what I have posted here lately is the result of a neat writer's tool I found called an improv generator. It gives you a random topic and a word. From that you create an improvisational poem on the spot, no editing allowed afterward! It forces you to stretch a bit to connect, but its great for writer's block! I have really liked all your latest, especially the icky sweet entry....lol. Good job.<BR>
<BR>
terry
<HR>
From: b.<BR>
Date: 25 January 2001<P>

2 Me aka Niki<BR>
thank you so much!  i haven't written anything in so very long.  i'm glad someone liked it!
<HR>
From: Ali<BR>
Date: 25 January 2001<P>

Elaina~ Wow...I absolutely LOVE all the latest stuff you've written...they are really, really good! Wow...<BR>
<BR>
B~ I really liked your poem, 'I like the scenery'....it was great! =)<BR>
<BR>
Love and smiles, Ali
<HR>
From: scqueen<BR>
Date: 25 January 2001<P>

terry ~ where might i find this improv generator that would give me ideas? sounds fun!
<HR>
From: Katiana Q.<BR>
Date: 25 January 2001<P>

Hi <BR>
I submitted a few of my poems a couple of days back. <BR>
And I was hoping for feedback. So if you'll be kind enough to please look at my poetry, and leave your comments here.<BR>
PLEASE!!!<BR>
<BR>
Guppy; I don't know you but I've sen your work and i think they are great, just wanted you to know.<BR>
And to the rest of you, i love your work too.<BR>
<BR>

<HR>
From: Elaina<BR>
Date: 25 January 2001<P>

Ali~ Thank you so much...I've had a lot on my mind so the words just flow. I love it when that happens I could do without the mess upstairs though, anyway, I absolutly love your new poems...I keep telling Aaron to go read them, that he'll love them but he's lazy, however I'm sure he'll get around to it, in the mean while keep up the wonderful work.<BR>
<BR>
xoxo<BR>
elaina
<HR>
From: Kathleen<BR>
Date: 25 January 2001<P>

Thank you Me aka Niki. <BR>
Was feeling alittle melancholy and its been a VERY long time since I have written any poetry. <BR>
Im glad that someone liked it.<BR>

<HR>